.card-shop__basket-props_transp.hide {
    display: none;
}
.show{display: block;}
.js-card-btn.hide{display: none;}
.card-shop__hovered.active .card-shop__desc-wrap {
    right: 0;
    left: 0;
}

.popup-quantity__body .close button {
    width: auto;
    height: auto;
}

.popup-quantity__body .close button svg {
    width: auto;
    height: auto;
}

.popup-quantity__body .close button img{width: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -5px;
    margin-top: -5px;}
.js-card-btn.hide {
	opacity: 0;
    display: block;
    position: absolute;
    z-index: 0;
    width: 80px;
    height: 20px;
    overflow: hidden;
    margin-left: 20px;
}

.ppsmsp-buy__button.js-card-btn.hide {
    margin-left: 0;
    right: 10px;
    width: 240px;
}
.shop-counter.show{z-index: 2;}
.load-img__list{display: none;}
/*.product-authorization__textarea{margin: 16px 0 16px 0;}*/
.not_avail{
    position: relative;
    display: inline-block;
    min-width: 192px;
    height: 48px;
    background-color: #da4577;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    border: none;
    outline: none !important;
    -webkit-box-shadow: 0 0 0 0 rgb(218 69 119 / 0%);
    box-shadow: 0 0 0 0 rgb(218 69 119 / 0%);
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    line-height: 47px;
    color: #ffffff !important;
    text-transform: uppercase;
    text-decoration: none !important;
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    padding: 0 24px;
}
.akkond-btn_popup-error{width: 100%;}
/*.card-shop__props_price{margin-bottom: 6px;}*/
.card-shop__props_price.tops{margin-bottom: 10px;}

/*.shop-product-grid .card-shop{height: 468px;}*/

@media screen and (max-width: 460px) {
	/*.card-shop,.shop-product-grid .card-shop{height: auto;}*/
	.tabbar-nav__list {width: auto;}
	.tabbar-nav__item{width: auto;}
}